<?xml version="1.0" encoding="utf-8"?>
<Game xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  configVersion="1">
  <Identity
    Name="M80GamesInc.Zaxoid"
    Publisher="CN=1CF6DFF8-55D2-4CD1-BA21-42F873CEF580"
    Version="1.0.0.0" />
  <ShellVisuals
    DefaultDisplayName="Zaxoid"
    PublisherDisplayName="M80GamesInc.Zaxoid"
    StoreLogo="StoreLogo.png"
    Square150x150Logo="Square150x150Logo.png"
    Square44x44Logo="Square44x44Logo.png"
    Square480x480Logo="default480x480.png"
    Description="twin stick shooter"
    ForegroundText="light"
    SplashScreenImage="SplashScreenImage.png" />
  <ExecutableList>
    <Executable
      Name="Orbital.exe"
      Id="Game" />
  </ExecutableList>
  <StoreId>9N9CW3DDCLBP</StoreId>
  <MSAAppId>PleaseChangeMe</MSAAppId>
  <TitleId>FFFFFFFF</TitleId>
  <ExtendedAttributeList>
    <ExtendedAttribute
      Name="Scid"
      Value="00000000-0000-0000-0000-000065412063" />
    <ExtendedAttribute
      Name="SandboxIds"
      Value="PGHKKW.58" />
  </ExtendedAttributeList>
  <DesktopRegistration>
    <DependencyList>
      <KnownDependency
        Name="VC14" />
    </DependencyList>
  </DesktopRegistration>
  <DevelopmentOnly />
</Game>